#1290 closed defect (wontfix)

Installation to non-default location

Reported by: Sebastian Huber Owned by: Chris Johns
Priority: normal Milestone: 4.9
Component: unspecified Version: 4.9
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Gedare Bloom)

An installation into a non-default location (other than 'C:/opt/rtems-4.9') produce multiple mount points in the '/etc/fstab' of MSYS:

C:/opt/rtems-4.9 /opt/rtems-4.9

C:/rtems-root/opt/rtems-4.9 /opt/rtems-4.9

Change History (4)

comment:1 Changed on May 15, 2010 at 6:26:06 AM by Chris Johns

Resolution: wontfix
Status: newclosed

comment:2 Changed on May 15, 2010 at 6:26:20 AM by Chris Johns

Closed.

comment:3 Changed on Nov 22, 2014 at 8:06:04 PM by Gedare Bloom

Description: modified (diff)
Milestone: 24.9
Version: unknown4.9

comment:4 Changed on Oct 10, 2017 at 6:10:34 AM by Sebastian Huber

Component: MinGWunspecified
Note: See TracTickets for help on using tickets.